using Blazored.Modal;
using Mono.Posix;
using Seenginx.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Seenginx.Utility
{
	public static class ModalUtility
	{
		public static ModalParameters Setup(this ModalParameters parameters, PopupType popupType, string message)
		{
			parameters.Add(nameof(PopupType), popupType);
			parameters.Add("Message", message);
			return parameters;
		} 
	}
}
